.u-section-1 .u-sheet-1 {
  min-height: 332px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3.75rem;
  font-weight: 700;
  letter-spacing: 15px;
  margin: 116px 873px 0 44px;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  font-size: 7rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: -26px 522px 53px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 717px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.833333333333334rem;
    margin-right: 362px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 497px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 317px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.666666666666667rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 106px;
    margin-right: 117px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.5rem;
    margin-top: -14px;
    margin-bottom: 46px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/KrystalLarsosa-Headshot.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 224px;
  margin: 147px auto 0 35px;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-size: 3rem;
  line-height: 1.1;
  font-weight: 700;
  margin: 85px 669px 60px 53px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 96px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 96px;
    margin-right: 497px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 426px;
    height: 146px;
    margin-top: 52px;
    margin-left: -18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 80px;
    margin-right: 281px;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    width: 390px;
    height: 137px;
    margin-top: 19px;
    margin-left: -25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: 25px;
    margin-right: 255px;
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 63.37% 50%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-image-1 {
    width: 210px;
    height: 82px;
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 63px;
    margin-right: 100px;
    margin-left: 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 352px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 60px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 915px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  margin: 49px 48px 0;
}

.u-section-4 .u-form-1 {
  height: 556px;
  margin: 49px 24px 0 49px;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-label-1 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-input-1 {
  font-family: Poppins;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-label-2 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-input-2 {
  font-family: Poppins;
}

.u-section-4 .u-label-3 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-input-3 {
  font-family: Poppins;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-label-4 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-input-4 {
  font-family: Poppins;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-label-5 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-input-5 {
  font-family: Poppins;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  line-height: 1.2;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 26px;
  margin-top: 40px;
  margin-bottom: 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}